@charset "utf-8";
.subnav li#navnu03 {
    background-color: #c8a960;
}

.boxall3 h4 {text-align: center;font-size: 2.4rem;margin-bottom: 15px;}
.boxall3 h4 span {display: block;font-weight: 900;padding: 5px;background-color:#9d885d;color: #fff;line-height: 1;}

.detailiconboxunder {border: 4px dotted #a0824f;padding: 20px;}
.detailiconboxunder ul{display: -webkit-flex;display: flex; -webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: center;justify-content: center;}
.detailiconboxunder ul li{width: 13%;margin-left: 1%;margin-right: 1%;margin-bottom: 15px;}
.detailiconboxunder ul li img{width: 100%;height: auto;}


.ninsyobox .ninsyoboxin{border:1px solid #9d885d;}

@media screen and (min-width: 980px) {
    .boxall3 {
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        margin-top: 80px;
        width: 100%;
    }
    .boxall3 .boxno1,
    .boxall3 .boxno2,
    .boxall3 .boxno3 {
        width: calc(94%/3);
        margin: 0 1%;
        padding: 10px;
        border: solid 1px #ccc;
        position: relative;
    }
    .boxicon {
            display: -webkit-flex;
    display: flex;
        flex-wrap: wrap;

        margin: 15px auto 0 auto;
        width: 100%;
    }
    .boxicon li {
        width: 100px;
        margin-bottom: 10px;
        margin-left: 8px;
        margin-right: 8px;
    }
    .boxicon li img {
        width: 100%;
        height: auto;
    }
    .boxdetailin0,
    .detaillinkboxdefsa {
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .boxdetailin0 {
        margin-bottom: 30px;
    }
    .boxdetailin0 .boxdetailin0text {
        text-align: left;
        width: 700px;
        -webkit-order: -1;
        order: -1;
    }
    .boxdetailin0 .boxdetailin0ph {
        width: 400px;
    }
    .detaillinkboxdefsa {
        width: 100%;
        margin-top: 20px;
    }
    .detaillinkboxdefsa .detaillinkboxdefsain {
        width: 46%;
        background-color: #fff;
        padding: 10px;
    }
    .tyosei555{font-weight: 900;font-size: 4.5rem;}
    
    .com3yoko789 .detaillinkboxdefsain{margin-left: 5px;margin-right: 5px;}
    .com3yoko789 .detaillinkboxdefsain{text-align: center;}
    
    .ninsyobox{display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;flex-wrap: wrap;}
    .ninsyobox .ninsyoboxin{padding: 20px;width: 31%;margin-left: 1%;margin-right: 1%;margin-bottom: 20px;}
    
}

.ninsyobox .ninsyoboxin .ph{margin: 10px 0;}

@media screen and (max-width: 979px) {
    .boxall3 {
        text-align: center;
    }
    .boxall3 .boxno1,
    .boxall3 .boxno2,
    .boxall3 .boxno3 {margin-bottom: 40px;}
    .boxicon {
 display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
        flex-wrap: wrap;


    }
    .boxicon li {
        width: 100px;
        margin-bottom: 10px;
        margin-left: 5px;
        margin-right: 5px;
    }
    .boxicon li img {
        width: 100%;
        height: auto;
    }
    .boxdetailin0,
    .detaillinkboxdefsa {
        text-align: center;
    }
    .boxdetailin0 {
        margin-bottom: 30px;
    }
    .boxdetailin0 .boxdetailin0text {
        text-align: left;
    }
    .boxdetailin0 .boxdetailin0ph {
        text-align: center;
    }
    .detaillinkboxdefsa {
        margin-top: 20px;
    }
    .detaillinkboxdefsa .detaillinkboxdefsain {
        background-color: #fff;
        padding: 10px;
        margin-bottom: 15px;
    }
    .ninsyobox .ninsyoboxin{padding: 10px;margin-bottom: 15px;}
    .ninsyobox .ninsyoboxin .ph{text-align: center;}
    
}
@media screen and (max-width: 600px) {

.detailiconboxunder ul li{width: 30%;margin-left: 1%;margin-right: 1%;margin-bottom: 10px;}
}

@media screen and (min-width: 980px) {

.boxno1:before {
  position: absolute;
  content: '';
  width: 128px;
  height: 1px;
  transform: rotateZ( -38deg);
  outline: 2px solid #9d885d;
  outline-offset: 1px;
  left: 49%;
  top: -10%;
  z-index: -1;
}

.boxno2:before {
  position: absolute;
  content: '';
  width: 86px;
  height: 1px;
  transform: rotateZ( -90deg);
  outline: 2px solid #9d885d;
  outline-offset: 1px;
  top: -10%;
  left: 39%;
  z-index: -1;
}

.boxno3:before {
  position: absolute;
  content: '';
  width: 128px;
  height: 1px;
  transform: rotateZ( -140deg);
  outline: 2px solid #9d885d;
  outline-offset: 1px;
  top: -10%;
  left: 20%;
  z-index: -1;
}

}

.mt_block.m {
    margin-top: 20px;
}


.lead_title.linedot {
	color: #a0824f;
	font-size: 2.2rem;
	text-align: left;
	/*display: flex;
	align-items: center;*/
	margin-top: 60px;
}
/*.lead_title.linedot:before, .lead_title.linedot:after {
	content: "";
	flex-grow: 1;
	border-top: 4px dotted #a0824f;
	display: block;
}
.lead_title.linedot:before {
	margin-right: .4em;
}
.lead_title.linedot:after {
	margin-left: .4em;
}*/
.subtyosei{font-size: 1.1rem;padding-left: 1px;padding-right: 1px;}
.lead_title .subtyosei{font-size: 1.4rem;padding-left: 1px;padding-right: 1px;}

@media screen and (min-width: 980px) {
.englishici1tuikapc{padding-bottom: 110px;}
.englishici2tuikapc{padding-bottom: 220px;}
}